Application: gvSIG desktop - gvSIG bugs #1327
Fails to save an existing project
10/26/2012 10:49 AM - Maria Maluenda

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build: 29
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Raster base support (org.gvsig.raster.tilecache.app)

Description

1.- Open gvSIG

2.- Open (project_basic_20_ok_mapai3.gvsproj)

3.- Click Save project or save project as (apply folder and name)
An error appears

attached .log

attached project_basic_20_ok_mapai3.gvsproj

1.- Abrir gvSIG

2.- Abrir (project_basic_20_ok_mapa13.gvsproj)

3.- Clic para guardar el proyecto o guardar como (aplicar carpeta y nombre)
Aparece un error

Adjunto .log

Adjunto project_basic_20_ok_mapa13.gvsproj

History

#1 - 10/26/2012 10:50 AM - Maria Maluenda
- File project_basic_20 ok _mapa13.gvsproj added

#2 - 10/26/2012 02:50 PM - Manuel Madrid
- Priority changed from Normal to Immediate

#3 - 10/26/2012 04:04 PM - Juan Lucas Dominguez

| think this bug is the same as #1303 and is caused by some issue with the persistence of raster layers.

We cannot open that project because it needs the data files (SHP, raster, etc) which exist only in the computer of the tester.

#4 - 10/29/2012 09:30 AM - Maria Maluenda

Sorry, attached the folder with the layers used in the project. The folder structure is the project at the same height, the folder with layers.

#5 - 10/29/2012 10:06 AM - Maria Maluenda
You can download (http://downloads.gvsig.org/download/testing/test plan/gvsig 1x/1.12/gvSIG 1 12 testing.zip) with the layers used and contains

more documents.

The folder structure is project_basic_20_ok_mapai3.gvsproj at the same height, the folder, test_data.

#6 - 11/07/2012 09:55 AM - Joaquin del Cerro Murciano
- Category changed from Application to Raster
- Assignee set to Ignacio Brodin

#7 - 11/09/2012 12:54 PM - Ignacio Brodin
- Status changed from New to Fixed

- Add-on name changed from Unknown to Raster base support (org.gvsig.raster.tilecache.app)
- Add-on resolve build set to 29

Test in the build 29 of raster. Maybe It is not run fine but | cannot test it in my workspace. The bug is related with the #1361 and this other is resolved.

#8 - 11/16/2012 10:09 AM - Maria Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2058

Files
gvSIG.log 337 KB 10/26/2012 Maria Maluenda
project_basic_20_ok_mapa13.gvsproj 33.3 KB 10/26/2012 Maria Maluenda
http://downloads.gvsig.org/download/testing/test_plan/gvsig_1x/1.12/gvSIG_1_12_testing.zip

